version: 1.65.100
files:
  - url: ../../1.65.100/windows/TheiaIDESetup-1.65.100.exe
    sha512: 1bA7+u8/LXv4uFBFM8hPb+UzB8Pc0dmY8kWRi76SFlCoTPuxli/CkmtLqnEoxVFUFnCvHWLlgZnZJVSoAPAEuQ==
    size: 347581376
path: ../../1.65.100/windows/TheiaIDESetup-1.65.100.exe
sha512: 1bA7+u8/LXv4uFBFM8hPb+UzB8Pc0dmY8kWRi76SFlCoTPuxli/CkmtLqnEoxVFUFnCvHWLlgZnZJVSoAPAEuQ==
releaseDate: '2025-10-06T17:04:21.802Z'
